<!DOCTYPE html>

<html lang="en">

  <head>

    <meta charset="UTF-8" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <title>Document</title>

  </head>

  <body>
    
    <div class="feature">Feature 1</div>
    <div class="feature">Feature 2</div>
    <h2>Title 1</h2>
    <h2>Title 2</h2>
    <div class="feature-title">Feature Title 1</div>
    <div class="feature-title">Feature Title 2</div>

    <script src="script.js" type="module"></script>

  </body>

</html>
